<style type="text/css">{ }
BODY {BORDER-WIDTH:1;background:#eae9e4;padding:0;padding-left:6;margin:2;font-family:Times New Roman,Times;}
A:LINK {COLOR:#0000FF;text-decoration:none;}
A:LINK:HOVER {COLOR:#0000FF;text-decoration:underline;}
A:VISITED {COLOR:#0000DD;TEXT-DECORATION:NONE;}
A:VISITED:HOVER {COLOR:#0000DD;text-decoration:underline;}
A:ACTIVE {COLOR:#0000FF;TEXT-DECORATION:none;}
A:ACTIVE:HOVER {COLOR:#0000FF;text-decoration:underline;}
.TOPBAR
{
background:#dad8d2;
padding-top:1px;
padding-bottom:1px;
padding-left:1px;
margin:0;
border-color:#efefef;
border-width: 1 0 1 0;
border-style: outset;
}
.BOTBAR
{
background:#d4d0c8;
padding:0px;
margin:0;
border-color:#eeeeee;
border-width: 1 0 0 0;
border-style: inset;
}
.BOTBARTAB
{
font-size:9px;
font-style:italic;
}
.math {font-style:italic; font-size:11pt;}
.math sub {margin-left: -1pt;}
.sums sub {margin-left: -2.8ex; vertical-align=-2.4ex; font-size:8pt; font-style:italic;}
.sums sup {vertical-align: 2.8ex; margin-left=-1.6ex; font-size:8pt; font-style:italic;}
</style>
